:root{--body-bg: rgb(255, 255, 255);
--body-image: none;
--body-bg-rgb: 255, 255, 255;
--body-border: rgb(230, 230, 230);
--body-primary-color: #1a1a1a;
--body-secondary-color: #737373;
--body-reaction-bg: rgb(242, 242, 242);
--body-reaction-text-color: rgb(64, 64, 64);
--body-toc-active-border: #737373;
--body-toc-inactive-border: #f2f2f2;
--body-toc-inactive-color: #737373;
--body-toc-active-font-weight: 400;
--body-table-border: rgb(204, 204, 204);
--body-color: hsl(0, 0%, 0%);
--footer-bg: rgb(248, 248, 248);
--footer-image: none;
--footer-border: rgb(222, 222, 222);
--footer-color: hsl(0, 0%, 45%);
--header-bg: rgb(37, 40, 42);
--header-image: none;
--header-color: hsl(0, 0%, 100%);
--collection-card-bg: rgb(255, 255, 255);
--collection-card-image: none;
--collection-card-color: hsl(31, 52%, 60%);
--card-bg: rgb(255, 255, 255);
--card-border-color: rgb(230, 230, 230);
--card-border-inner-radius: 2px;
--card-border-radius: 2px;
--card-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
--search-bar-border-radius: 2px;
--search-bar-width: 100%;
--ticket-blue-bg-color: #dce1f9;
--ticket-blue-text-color: #334bfa;
--ticket-green-bg-color: #d7efdc;
--ticket-green-text-color: #0f7134;
--ticket-orange-bg-color: #ffebdb;
--ticket-orange-text-color: #b24d00;
--ticket-red-bg-color: #ffdbdb;
--ticket-red-text-color: #df2020;
--header-height: 245px;
--header-subheader-background-color: #000000;
--header-subheader-font-color: #FFFFFF;
--content-block-bg: rgb(255, 255, 255);
--content-block-image: none;
--content-block-color: hsl(0, 0%, 10%);
--content-block-button-bg: rgb(51, 75, 250);
--content-block-button-image: none;
--content-block-button-color: hsl(0, 0%, 100%);
--content-block-button-radius: 6px;
--content-block-margin: 0;
--content-block-width: auto;
--primary-color: hsl(31, 52%, 60%);
--primary-color-alpha-10: hsla(31, 52%, 60%, 0.1);
--primary-color-alpha-60: hsla(31, 52%, 60%, 0.6);
--text-on-primary-color: #1a1a1a}
:root{--font-family-primary: system-ui, "Segoe UI", "Roboto", "Helvetica", "Arial", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"}
:root{--font-family-secondary: system-ui, "Segoe UI", "Roboto", "Helvetica", "Arial", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"}
#search-bar{--search-bar-width: 100%}
#header{--header-height: 245px}
.fade-background.jsx-cf6f0ea00fa5c760{background:radial-gradient(333.38%100%at 50%0%,rgba(var(--body-bg-rgb),0)0%,rgba(var(--body-bg-rgb),.00925356)11.67%,rgba(var(--body-bg-rgb),.0337355)21.17%,rgba(var(--body-bg-rgb),.0718242)28.85%,rgba(var(--body-bg-rgb),.121898)35.03%,rgba(var(--body-bg-rgb),.182336)40.05%,rgba(var(--body-bg-rgb),.251516)44.25%,rgba(var(--body-bg-rgb),.327818)47.96%,rgba(var(--body-bg-rgb),.409618)51.51%,rgba(var(--body-bg-rgb),.495297)55.23%,rgba(var(--body-bg-rgb),.583232)59.47%,rgba(var(--body-bg-rgb),.671801)64.55%,rgba(var(--body-bg-rgb),.759385)70.81%,rgba(var(--body-bg-rgb),.84436)78.58%,rgba(var(--body-bg-rgb),.9551)88.2%,rgba(var(--body-bg-rgb),1)100%),var(--header-image),var(--header-bg);background-size:cover;background-position-x:center}
